
#: defs1.lisp:98
msgid "missing symbol types (~S/~S/~S) in ~S"
msgstr ""

#: defs1.lisp:105
msgid "~S: flag must be one of the symbols ~S, ~S, ~S, not ~S"
msgstr ""

#: defs1.lisp:418
msgid "~S: ~S does not name a logical host"
msgstr ""

#: defs1.lisp:456
msgid "No translations for logical host ~S found"
msgstr ""

#: defs1.lisp:542
msgid "~S: argument ~S should be a nonnegative number"
msgstr ""

#: defs1.lisp:704
msgid "incorrect date: ~S.~S.~S, ~Sh~Sm~Ss, time zone ~S"
msgstr ""

#: defs1.lisp:773
msgid "special operator"
msgstr ""

#: defs1.lisp:776
msgid "function"
msgstr ""

#: defs1.lisp:778
msgid "macro"
msgstr ""
